Subject: [nfsv4] Unassigned issues

From: "Noveck, Dave" <[email-masked]>
Date: Sun, 25 Jun 2006 11:14:31 -0400

The good news is there are only three of them.  That the bad is news is
that there are any.  Anyway I'd like to find a home for these:

	57: pnfs private layour range

		I know Garth has done some work on this.  Garth, can it
be assigned to you?

	35: SPKM3 I-D: Who owns doc?

		Everybody agrees Andy Adamson is the right person to do
this, except perhaps Andy.  I've asked him to take this but haven't
gotten a response. Let me try again.  Andy, how about it?

	23: directory delegation arg/response changes

		This doesn't look all that far from text.  The best
choice would be to ask the author of the original message, David M.
Richter to take this and turn this into text or XML edits (Spencer says
he will take either which just shows how much nicer a person he is than
me).  Is David Richter still around/involved in v4.1? If so, perhaps he
would be willing to do this.

		If Spencer is a real nice guy, he could just take a look
and decide if the changes proposed are close enough to text that I could
just change the status to editing and assign it to him.
		 
		Otherwise, I would be looking for volunteers.  

_______________________________________________
nfsv4 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nfsv4

---

From: "William A.(Andy) Adamson" <[email-masked]>
Date: Sun, 25 Jun 2006 12:57:27 -0400

> gotten a response. Let me try again.  Andy, how about it?

i just submitted draft-adamson-rfc2847-bis-00.txt to sam hartman cc 
[email-masked] indicating we want to publish as a proposed
standard.

see
http://www.citi.umich.edu/projects/nfsv4/rfc/draft-adamson-rfc2847-bis-00.txt

for the current txt.  Appendix B has changes from rfc2847 and rfc2025. the xml 
in .txt form is also on line, it has a lot of comments.

there are a couple of proposed changes such as extensibility markers for ASN1 
structures that raise interoperability concerns with implementations (such as 
hummingbird) coding to rfc2847/rfc2025 vrs code written to our new SPKM-3 
draft.

sam hartman suggested that hummingbird (and others in this situation) could 
use an
alternative SPKM-3 OID, and that implementations could then tell the 
difference between old and new versions of SPKM-3.

any way, a new I-D is in the works....

-->Andy

> 		=20
> 		Otherwise, I would be looking for volunteers. =20
> 		=20
> 		=20
> 		=20
> 
> 	=20
> 
> 
>

---

From: "David Richter" <[email-masked]>
Date: Mon, 26 Jun 2006 12:09:51 -0400

On 6/25/06, Noveck, Dave <[email-masked]> wrote:
> This doesn't look all that far from text.  The best choice would be to ask
> the author of the original message, David M. Richter to take this and turn
> this into text or XML edits (Spencer says he will take either which just
> shows how much nicer a person he is than me).  Is David Richter still
> around/involved in v4.1? If so, perhaps he would be willing to do this.
>
> If Spencer is a real nice guy, he could just take a look and decide if the
> changes proposed are close enough to text that I could just change the
> status to editing and assign it to him.

  My initial suggestion was really sub-nit-picking; a copy-editing
sort of thing only, not really an "issue" at all.  The new minor
version draft's text reads fine; can we just kill the entry in the
issue tracker?

 d
 .

---

From: Garth Goodson <[email-masked]>
Date: Mon, 26 Jun 2006 13:21:38 -0700

Noveck, Dave wrote:
>         I know Garth has done some work on this.  Garth, can it be
>         assigned to you?

Yes, I'll take this.

-Garth
>         Everybody agrees Andy Adamson is the right person to do this,
>         except perhaps Andy.  I've asked him to take this but haven't
>         This doesn't look all that far from text.  The best choice would
>         be to ask the author of the original message, David M. Richter
>         to take this and turn this into text or XML edits (Spencer says
>         he will take either which just shows how much nicer a person he
>         is than me).  Is David Richter still around/involved in v4.1? If
>         so, perhaps he would be willing to do this.
> 
>         If Spencer is a real nice guy, he could just take a look and
>         decide if the changes proposed are close enough to text that I
>         could just change the status to editing and assign it to him.
>          
> ------------------------------------------------------------------------
>